Bug 1889850 - bitlbee-facebook-1.2.1 is available
Summary: bitlbee-facebook-1.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bitlbee-facebook
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 17:22 UTC by Upstream Release Monitoring
Modified: 2020-11-07 01:45 UTC (History)
1 user (show)

Fixed In Version: bitlbee-facebook-1.2.1-1.fc33 bitlbee-facebook-1.2.1-1.fc32 bitlbee-facebook-1.2.1-1.fc31 bitlbee-facebook-1.2.1-1.el7 bitlbee-facebook-1.2.1-1.el6 bitlbee-facebook-1.2.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-31 01:53:22 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.1 (#1889850) (1.23 KB, patch)
2020-10-20 17:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-20 17:22:01 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-3.fc33
URL: https://wiki.bitlbee.org/HowtoFacebookMQTT

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/49780/

Comment 1 Upstream Release Monitoring 2020-10-20 17:22:10 UTC
Created attachment 1722947 [details]
[patch] Update to 1.2.1 (#1889850)

Comment 2 Fedora Update System 2020-10-22 22:02:23 UTC
FEDORA-2020-9e21cdf140 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9e21cdf140

Comment 3 Fedora Update System 2020-10-22 22:02:57 UTC
FEDORA-2020-f62fe0d5cf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f62fe0d5cf

Comment 4 Fedora Update System 2020-10-22 22:03:21 UTC
FEDORA-2020-37998b7000 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-37998b7000

Comment 5 Fedora Update System 2020-10-22 22:03:42 UTC
FEDORA-EPEL-2020-c61ba19c17 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c61ba19c17

Comment 6 Fedora Update System 2020-10-22 22:04:13 UTC
FEDORA-EPEL-2020-e605817723 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e605817723

Comment 7 Fedora Update System 2020-10-22 22:04:39 UTC
FEDORA-EPEL-2020-7c5e8ae1fa has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7c5e8ae1fa

Comment 8 Fedora Update System 2020-10-23 23:40:19 UTC
FEDORA-2020-9e21cdf140 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9e21cdf140`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9e21cdf140

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-23 23:51:12 UTC
FEDORA-2020-f62fe0d5cf has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f62fe0d5cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f62fe0d5cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-23 23:53:55 UTC
FEDORA-EPEL-2020-7c5e8ae1fa has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7c5e8ae1fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-23 23:57:05 UTC
FEDORA-2020-37998b7000 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-37998b7000`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-37998b7000

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-23 23:57:23 UTC
FEDORA-EPEL-2020-e605817723 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e605817723

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-10-24 00:09:29 UTC
FEDORA-EPEL-2020-c61ba19c17 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c61ba19c17

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-10-31 01:53:22 UTC
FEDORA-2020-9e21cdf140 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-31 02:01:29 UTC
FEDORA-2020-f62fe0d5cf has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-10-31 02:01:53 UTC
FEDORA-2020-37998b7000 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-11-07 00:51:33 UTC
FEDORA-EPEL-2020-e605817723 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-11-07 00:53:03 UTC
FEDORA-EPEL-2020-7c5e8ae1fa has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-11-07 01:45:09 UTC
FEDORA-EPEL-2020-c61ba19c17 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.